P  {}

H1  {}

H2  {}

H3  {}

A  {}

A:Visited  {}

A:Active  {}

A:Hover  {}

BODY  {}

.TextHeader  {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 9pt;
	text-align : center;
	color: White
}

.FirstLine { 
    font-family: Arial, Helvetica, sans-serif; 
	color:  #4C657F}

.CenterText { 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	color: #6496AA;
	text-align: center;; font-weight: bold}	
	
.BaseText  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-align : left;
	color : White;
; font-style: normal
}

.Menu { font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color:  #FFCC99;
; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal; text-transform: none
}

.TextSubHeader  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	font-style : italic;
	text-align : left;
; color: #283650
}

.PageHeader  {
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : White;
	text-align : center;
	text-transform : none;
}

.dayphoto {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; color: #6496AA; font-weight: normal; vertical-align: baseline; text-align: center; line-height: normal}
.Anons {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; clip:   rect(   ); color: #283650; text-align: left}
